@charset "utf-8";
/* CSS Document */


/*--　ブラウザの初期化------------------------------*/

* {
	margin: 0;
	padding: 0;
	zoom:1;
	color: #000;
	font-size: 13px;
	text-decoration: none;
	list-style-type: none;
	text-align: center;/* IE�o�O�΍� */

	font-family: verdana, Helvetica, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", osaka, "メイリオ", meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

th, td, from {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 13px;
}

img {
	vertical-align: top;
	border: none;
}

body {
	background-color: #000;
}

h1 {
	text-indent: -9999px;
	font-size: 10px;
	
	/*border: 1px #fff solid;
	border-width: 1px 0px 1px 0px;*/
}

/*--　//ブラウザの初期化------------------------------*/



#wrapper {
	width: 100%;
	height: 720px;

}

/*#gallery_container {
	width: 100%;
	height: 720px;
	text-align: center;
	margin: 50px auto 0 auto;

	background-image: url(../js/001.jpg);
	background-position: center;
	
	border: 1px #fff solid;
	border-width: 1px 0px 1px 0px;
}
*/


/*--　トップページ------------------------------*/

#top_page {
	width: 1140px;
	height: auto;
	margin: 0px auto 0px auto;
	
	/*border: 1px #f00 solid;
	border-width: 1px 0px 1px 0px;*/
}


#top_page img {
	margin: 250px 0 0 0;

	/*border: 1px #f00 solid;
	border-width: 0px 0px 1px 0px;*/
}

/*　------------------------------------------　日本語　*/

#top_menu {
	float: left;
	width: 1140px;
	height: 26px;
	background-image: url(../img/toppage/obi.png);

	/*border: 1px #f00 solid;
	border-width: 0px 0px 1px 0px;*/
}

#top_menu ul {
	clear: both;
	width: 220px;
	height: 26px;
	margin: 0 auto 0 auto;

	/*border: 1px #000 solid;
	border-width: 1px 0px 1px 0px;*/
}

#top_menu li {
	float: left;
	color: #FFF;
	line-height: 26px;
	margin: 0 0 0 20px;
	text-indent: 10px;
	font-size: 12px;
	
	background-image: url(../img/toppage/arrow.png);
	background-position: left;
	background-repeat: no-repeat;

}


#top_menu li a:link {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

#top_menu li a:visited {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

#top_menu li a:hover {
	color: #fff;
	font-size: 12px;
	text-decoration: underline;
}

/*　------------------------------------------　日本語　*/



/*　------------------------------------------　英語　*/

#top_menu_en {
	float: left;
	width: 1140px;
	height: 26px;
	background-image: url(../img/toppage/obi.png);

	/*border: 1px #f00 solid;
	border-width: 0px 0px 1px 0px;*/
}

#top_menu_en ul {
	clear: both;
	width: 280px;
	height: 26px;
	margin: 0 auto 0 auto;

	/*border: 1px #000 solid;
	border-width: 1px 0px 1px 0px;*/
}

#top_menu_en li {
	float: left;
	color: #FFF;
	line-height: 26px;
	margin: 0 0 0 20px;
	text-indent: 10px;
	font-size: 12px;
	
	background-image: url(../img/toppage/arrow.png);
	background-position: left;
	background-repeat: no-repeat;

}


#top_menu_en li a:link {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

#top_menu_en li a:visited {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

#top_menu_en li a:hover {
	color: #fff;
	font-size: 12px;
	text-decoration: underline;
}

/*　------------------------------------------　英語　*/




#top_sidemenu {
	float: left;
	width: 1140px;
	height: 245px;

	/*border: 1px #fff solid;
	border-width: 1px 0px 1px 0px;*/
}

#top_sidemenu ul {
	float: left;
	width: 200px;
	height: auto;
	margin: 150px 0 0 90px;
	padding: 10px;
	background-image: url(../img/toppage/menu_back.png);

	/*border: 1px #f00 solid;
	border-width: 0px 0px 1px 0px;*/
}

#top_sidemenu li {
	text-align: left;
	font-size: 12px;
	width: 200px;
	height: auto;
	margin: 5px 0 0 0;
	padding: 0 0 0 10px;

	-webkit-text-shadow: 1px 1px 1px #fff; /* Safari, Chrome用 */
	-moz-text-shadow: 1px 1px 1px #fff; /* Firefox用 */
	text-shadow: 1px 1px 1px #fff; /* CSS3 */

	/*border: 1px #f00 solid;
	border-width: 0px 0px 1px 0px;*/
}


#top_sidemenu li a:link {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	padding: 0 0 0 10px;

	-webkit-text-shadow: 1px 1px 1px #fff; /* Safari, Chrome用 */
	-moz-text-shadow: 1px 1px 1px #fff; /* Firefox用 */
	text-shadow: 1px 1px 1px #fff; /* CSS3 */
}

#top_sidemenu li a:visited {
	color: #000;
	font-size: 12px;
	text-decoration: none;
	padding: 0 0 0 10px;

	-webkit-text-shadow: 1px 1px 1px #fff; /* Safari, Chrome用 */
	-moz-text-shadow: 1px 1px 1px #fff; /* Firefox用 */
	text-shadow: 1px 1px 1px #fff; /* CSS3 */
}

#top_sidemenu li a:hover {
	color: #000;
	font-size: 12px;
	text-decoration: underline;
	padding: 0 0 0 10px;

	background-image: url(../img/toppage/arrow_02.png);
	background-position: left;
	background-repeat: no-repeat;

	-webkit-text-shadow: 1px 1px 1px #fff; /* Safari, Chrome用 */
	-moz-text-shadow: 1px 1px 1px #fff; /* Firefox用 */
	text-shadow: 1px 1px 1px #fff; /* CSS3 */
}


.f_10px {
	font-size: 10px;
}




/*--リンク（１）--*/

#link_box ul {
	float: right;
	width: 560px;
	margin: 5px 0 0 0;

	/*border: 1px #f00 solid;
	border-width: 1px 0px 1px 0px;*/
}

#link_box li {
	float: left !important;
	margin: 0 0 0 20px;
	font-weight: normal !important;
	font-size: 10px;
	text-indent: 1em;
	color: #FFF;

	background-image: url(../img/common/ico.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#link_box li a:link {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

#link_box li a:visited {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

#link_box li a:hover {
	color: #fff;
	font-size: 10px;
	text-decoration: underline;
}

/*--//リンク（１）--*/


/*--リンク（２）--*/

#link_box_2 ul {
	float: right;
	width: 560px;
	margin: 5px 0 0 0;

	/*border: 1px #f00 solid;
	border-width: 1px 0px 1px 0px;*/
}

#link_box_2 li {
	float: left !important;
	margin: 0 0 0 20px;
	font-weight: normal !important;
	font-size: 10px;
	text-indent: 1em;
	color: #FFF;

	background-image: url(../img/common/ico.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#link_box_2 li a:link {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

#link_box_2 li a:visited {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

#link_box_2 li a:hover {
	color: #fff;
	font-size: 10px;
	text-decoration: underline;
}

/*--//リンク（２）--*/


/*--リンク（３）--*/

#link_box_3 ul {
	float: right;
	width: 560px;
	margin: 5px 0 0 0;

	/*border: 1px #f00 solid;
	border-width: 1px 0px 1px 0px;*/
}

#link_box_3 li {
	float: left !important;
	margin: 0 0 0 20px;
	font-weight: normal !important;
	font-size: 10px;
	text-indent: 1em;
	color: #FFF;

	background-image: url(../img/common/ico.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#link_box_3 li a:link {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

#link_box_3 li a:visited {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
}

#link_box_3 li a:hover {
	color: #fff;
	font-size: 10px;
	text-decoration: underline;
}

/*--//リンク（３）--*/



/*--　//トップページ------------------------------*/




/*--　ギャラリーサムネイル------------------------------*/


#gallery_container {
	width: 100%;
	height: 720px;
	text-align: center;
	margin: 50px auto 0 auto;
	
	background-color: #333;


	/*border: 1px #fff solid;
	border-width: 1px 0px 1px 0px;*/
}


#gallery_page {
	width: 960px;
	height: auto;
	margin: 0px auto 0px auto;
	
	/*border: 1px #fff solid;
	border-width: 1px 0px 1px 0px;*/
}

/*--　//ギャラリーサムネイル------------------------------*/












